Subject: Re: [LUTE-BUILDER] Mandora

From: Jon Murphy <[email-masked]>
Date: Thu, 20 Jan 2011 02:44:44 -0500

I converted a Bolivian charango into a Scot's mandora a few years back, 
I was working from Ronn's tunings in his Scottish Lute book (and CD). 
The mandora itself is a relatively large instrument in the lute family - 
the Scot's mandora is an entirely different beastie (the Scots probably 
just took the name into the language - as was often done with early 
instruments).

I have copied into my computer the full repertoire of the Scot's mandora 
- The Skene Mandora Book of 1615. The copy is hard to read as it was 
from photo copies of photo copies of the original handwritten document 
that I got from the Lute Society of America. (Ronn used the same source, 
and extracted from it for his book on the Scottish Lute).

The mandora Ronn plays on his recording is a very small instrument, and 
quite difficult to get the fingers into. (I've met Ronn, and we've 
compared notes. The instrument he used for the recording was borrowed 
from friends.)
My "faux mandora" has a vibrating length (bridge to nut) of about 14 
1/4" - and that lets me tune to a max for the top course of e'' or f'' 
(where middle C is c') before the string breaks. (A note: no matter the 
gauge of the string it will break at the same pitch, given the length 
and the material). The book tuning is for a top course of g", so the 
instrument Ronn is playing is a bit shorter than the 14 1/4" that mine is.

The Scots mandora has five courses of paired strings, and a unique 
tuning. It is tuned in fifths and fourths. I tuned mine to d", g', d', 
g, d as that puts me in tune with a lot of Celtic music. Because of the 
tuning it is almost impossible to chord the instrument - it is a 
throwback to the days of melody enhanced with open two note chords. The 
lute and guitar, and the Italian mandoras (and mandolinas, and 
etc.,etc.) use fourths with one third as intervals between the open 
strings (the lutes and guitars just place the third differently). This 
is an advance in the scaling of the instrument that allows for more 
harmony within the instrument.

Yet the Scot's mandora is a fun thing to play, it is a quick little 
instrument that is mainly melody with "divisions" (the variations on the 
melody that are adornment). A simple sequence is played, then the 
divisions added, then more divisions. It is similar in that way to early 
lute. The step to the next open string alternates between the fifth and 
the seventh fret, you will have to learn a new scaling.

As to making one, just make very small lute or guitar with five paired 
courses. I made mine from a charango as Bill told me of the Bolivian 
enterprises selling charangos - got mine for sixty bucks as the business 
was new. The conversion only required filing the nut and reaming the 
bridge to accept the wound strings I needed for the bottom two courses 
(the charango is re-entrant, the lower two are higher, sort of a five 
string ukelele). Then it was just a matter of calculating the string 
gauges for the mandora tuning.

I am capable of giving you the dimensions for the vibrating length and 
fret divisions, should you decide to make one. I suggest that if you 
have normal sized fingers, and play other fretted instruments, that you 
avoid trying to make a Scot's mandora that will tune to the g" that Ronn 
plays - Ronn has special talent in moving from the one to the other, but 
even he will tell you it ain't easy to fit the fingers in those frets.

In summary, the Scot's mandora is a ten stringed instrument in five 
paired courses. It is a short instrument with a top pitch in the octave 
above middle C, with the classic being G two above middle C. It can be 
made and played in a different range. The key is the tuning in fourths 
and fifths. I love it, I can pick it up and entertain myself. And it is 
fun to work off the tuning by improvising.

Best, Jon

On 1/19/2011 9:55 AM, Mark Day wrote:
>     Hello everyone,
>     Does anyone know where I could find information on the mandora - as
>     played by Ronn MacFarlane on "The Scottish Lute"? I would like to build
>     one of these instruments.
>     Thank you,
>     --
>     Mark Day
>     [1]http://neowalla.smugmug.com/
>     --
>
> References
>
>     1. http://neowalla.smugmug.com/
>
>
> To get on or off this list see list information at
> http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
>